#!/bin/sh -x

# To obtain the file containing the sequences WITH the character S
../../../../altree-add-S -i trio2.phy -j \
nb_cas_controls.txt  -o et_trio2.phy -e 1 -t DNA -p 0.5 

# paml is run on the tree reconstructed by phyml WITHOUT the character 
# S (file "trio2.phy_phyml_tree.txt" as first input file), but the 
# character S is included in the apomorphy list (file "et_trio2.phy as 
# second input file) 
baseml


# To perform the localisation test
../../../../altree -i rst  \
-j nb_cas_control.txt  -t DNA -p paml  --tree-to-analyse 1 \
--s-site-number 11 --s-site-characters "C->G" \
--co-evo double -l -o trio2.loc
